:root {
  color-scheme: dark;
}

body {
  font-family: Arial;
  font-size: 1.1rem;
}

button,
select {
  font-size: 1.1rem;
}

body[data-theme='light'] {
  --input-focus-color: yellow;
}

body[data-theme='dark'] {
  --input-focus-color: blue;
}

.button-container button:focus,
.button-container button.focused {
  background-color: var(--input-focus-color);
}

.button-container button {
  margin-bottom: 10px;
  transition: background-color 0.4s;
}
